<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            RequestTypeSeeder::class,
            UserSeeder::class,
            AgentSeeder::class,
            DemoDataSeeder::class,
        ]);
    }
}
